
/* ****************** 1칸 레이아웃  ****************** */

.layout_580334_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_580334_ > div:after {content:''; display:block; clear:both;}
.layout_580334_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_580334_ {min-width:1920px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__580344_ {max-width:1920px; margin:0 auto}
	.pm-banner_slide_basic__580344_ a {border:none}
	.pm-banner_slide_basic__580344_ a img {border:none}
	.pm-banner_slide_basic__580344_ .owl-item {}
	.pm-banner_slide_basic__580344_ .item {position:relative}

	.pm-banner_slide_basic__580344_ .owl-nav {-webkit-tap-highlight-color:transparent;  z-index:997;}
	.pm-banner_slide_basic__580344_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__580344_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__580344_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__580344_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__580344_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__580344_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__580344_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__580344_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__580344_ .owl-dots {position:absolute;right:50px; bottom:30px; height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__580344_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__580344_ .owl-dots .owl-dot span {display:block;width:20px;height:20px;margin:0 4px;background:/*#ddd*/white;transition:opacity 200ms ease}
	.pm-banner_slide_basic__580344_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__580344_ .owl-dots .owl-dot:hover span {background:/*#999*/#333;}

/* ****************** 공백  ****************** */

.empty_line_580354_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_580354_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580354_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_580364_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_580364_ > div:after {content:''; display:block; clear:both;}
.layout_580364_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_580364_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_580374_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_580374_ * {box-sizing:border-box;}
.img_580374_ a {display:block; text-decoration:none;}
.img_580374_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_580844_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_580844_ * {box-sizing:border-box;}
.img_580844_ a {display:block; text-decoration:none;}
.img_580844_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_580384_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_580384_ > div:after {content:''; display:block; clear:both;}
.layout_580384_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_580384_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_580394_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_580394_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580394_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_580404_ {font-size:0;}
.title_580404_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:3px; font-weight:bold; color:#777777; line-height:1.4em; font-family: 'Great Vibes', cursive; margin-left:30px;
}
.title_580404_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580404_.style_top p {padding-top:10px;}
.title_580404_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_580404_.style_right p {padding-right:14px;}
.title_580404_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_580404_.style_bottom p {padding-bottom:12px;}
.title_580404_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_580404_.style_left p {padding-left:14px;}
.title_580404_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_580404_.style_circle1 p {padding-left:20px;}
.title_580404_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_580404_.style_circle2 p {padding-left:20px;}
.title_580404_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_580404_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_580414_ {font-size:0;}
.title_580414_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;margin-left:30px;
}
.title_580414_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580414_.style_top p {padding-top:10px;}
.title_580414_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580414_.style_right p {padding-right:14px;}
.title_580414_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580414_.style_bottom p {padding-bottom:12px;}
.title_580414_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580414_.style_left p {padding-left:14px;}
.title_580414_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580414_.style_circle1 p {padding-left:20px;}
.title_580414_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580414_.style_circle2 p {padding-left:20px;}
.title_580414_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_580414_ p {font-size:1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 2칸 레이아웃  ****************** */

.layout_580734_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_580734_ > div {}
.layout_580734_ > div:after {content:''; display:block; clear:both;}
.layout_580734_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_580734_ > div > .container_1 {width:50%;}
.layout_580734_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_580734_ > div > .container_1 { width:100%; }
	.layout_580734_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_580734_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_580774_ {font-size:0;}
.title_580774_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_580774_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580774_.style_top p {padding-top:10px;}
.title_580774_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580774_.style_right p {padding-right:14px;}
.title_580774_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580774_.style_bottom p {padding-bottom:12px;}
.title_580774_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580774_.style_left p {padding-left:14px;}
.title_580774_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580774_.style_circle1 p {padding-left:20px;}
.title_580774_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580774_.style_circle2 p {padding-left:20px;}
.title_580774_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_580824_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_580824_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_580764_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_580764_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_580764_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_580764_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_580764_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_580764_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_580804_ {font-size:0;}
.title_580804_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_580804_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580804_.style_top p {padding-top:10px;}
.title_580804_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580804_.style_right p {padding-right:14px;}
.title_580804_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580804_.style_bottom p {padding-bottom:12px;}
.title_580804_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580804_.style_left p {padding-left:14px;}
.title_580804_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580804_.style_circle1 p {padding-left:20px;}
.title_580804_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580804_.style_circle2 p {padding-left:20px;}
.title_580804_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_580834_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_580834_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_580744_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_580744_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_580744_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_580744_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_580744_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_580744_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_580814_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_580814_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580814_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_580424_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_580424_ > div:after {content:''; display:block; clear:both;}
.layout_580424_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_580424_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_580454_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_580454_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580454_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_580494_ {font-size:0;}
.title_580494_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:5rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_580494_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580494_.style_top p {padding-top:10px;}
.title_580494_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580494_.style_right p {padding-right:14px;}
.title_580494_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580494_.style_bottom p {padding-bottom:12px;}
.title_580494_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580494_.style_left p {padding-left:14px;}
.title_580494_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580494_.style_circle1 p {padding-left:20px;}
.title_580494_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580494_.style_circle2 p {padding-left:20px;}
.title_580494_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_580464_ {font-size:0;}
.title_580464_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_580464_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580464_.style_top p {padding-top:10px;}
.title_580464_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580464_.style_right p {padding-right:14px;}
.title_580464_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580464_.style_bottom p {padding-bottom:12px;}
.title_580464_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580464_.style_left p {padding-left:14px;}
.title_580464_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580464_.style_circle1 p {padding-left:20px;}
.title_580464_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580464_.style_circle2 p {padding-left:20px;}
.title_580464_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_580484_ {font-size:0;}
.title_580484_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_580484_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580484_.style_top p {padding-top:10px;}
.title_580484_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580484_.style_right p {padding-right:14px;}
.title_580484_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580484_.style_bottom p {padding-bottom:12px;}
.title_580484_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580484_.style_left p {padding-left:14px;}
.title_580484_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580484_.style_circle1 p {padding-left:20px;}
.title_580484_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580484_.style_circle2 p {padding-left:20px;}
.title_580484_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_580474_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_580474_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_580434_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_580434_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580434_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_580444_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_580444_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580444_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_580504_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_580504_ > div:after {content:''; display:block; clear:both;}
.layout_580504_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_580504_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_580564_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_580564_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580564_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_580534_ {font-size:0;}
.title_580534_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#0256d0; line-height:1.4em; font-family: 'Prata', serif;
}
.title_580534_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580534_.style_top p {padding-top:10px;}
.title_580534_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580534_.style_right p {padding-right:14px;}
.title_580534_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580534_.style_bottom p {padding-bottom:12px;}
.title_580534_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580534_.style_left p {padding-left:14px;}
.title_580534_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580534_.style_circle1 p {padding-left:20px;}
.title_580534_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580534_.style_circle2 p {padding-left:20px;}
.title_580534_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_580514_ {font-size:0;}
.title_580514_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_580514_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_580514_.style_top p {padding-top:10px;}
.title_580514_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_580514_.style_right p {padding-right:14px;}
.title_580514_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_580514_.style_bottom p {padding-bottom:12px;}
.title_580514_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_580514_.style_left p {padding-left:14px;}
.title_580514_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_580514_.style_circle1 p {padding-left:20px;}
.title_580514_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_580514_.style_circle2 p {padding-left:20px;}
.title_580514_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_580524_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_580524_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_580544_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_580544_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580544_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_580554_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_580554_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_580554_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_580644_ {clear:both; min-width:320px;; max-width:1800px; margin:0 auto;}
.layout_580644_ > div {}
.layout_580644_ > div:after {content:''; display:block; clear:both;}
.layout_580644_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_580644_ > div > .container_1 {width:16.666666666667%;}
.layout_580644_ > div > .container_2 {width:16.666666666667%;}
.layout_580644_ > div > .container_3 {width:16.666666666667%;}
.layout_580644_ > div > .container_4 {width:16.666666666667%;}
.layout_580644_ > div > .container_5 {width:16.666666666667%;}
.layout_580644_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_580644_ > div > .container_1 { width:50%; }
	.layout_580644_ > div > .container_2 { width:50%; }
	.layout_580644_ > div > .container_3 { width:50%; }
	.layout_580644_ > div > .container_4 { width:50%; }
	.layout_580644_ > div > .container_5 { width:50%; }
	.layout_580644_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_580644_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_580704_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_580704_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_580704_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_580654_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_580654_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_580654_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_580694_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_580694_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_580694_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_580664_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_580664_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_580664_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_580684_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_580684_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_580684_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_580674_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_580674_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_580674_ > li  {list-style:none;}

  
  
